/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "2D-эффекты";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "3D-эффекты";

/* build-appear */
"Appear *BuildAppear*" = "Появление";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "По центру внизу";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "По центру внизу";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "По центру внизу";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Снизу слева";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Снизу слева";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Снизу слева";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Снизу слева";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Снизу вверх слева направо";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Снизу вверх слева направо";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Снизу справа";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Снизу справа";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Снизу справа";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Снизу справа";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Снизу вверх справа налево";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Снизу вверх справа налево";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Снизу вверх";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Снизу вверх";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Снизу вверх";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Снизу вверх";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Снизу вверх";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Снизу вверх";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Снизу вверх";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Снизу вверх";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Снизу вверх";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Снизу вверх";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "По центру слева";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "По центру слева";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "По центру слева";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "По центру справа";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "По центру справа";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "По центру справа";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Центрировать внизу";

/* transition-kSFXPivotLeft */
"Centers Left" = "Центрировать слева";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Центрировать слева и справа";

/* transition-kSFXPivotRight */
"Centers Right" = "Центрировать справа";

/* transition-kSFXPivotTop */
"Centers Top" = "Центрировать сверху";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Центрировать сверху и снизу";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "По часовой стрелке";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Углы";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Углы";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Против часовой стрелки";

/* transition-3D-cube */
"Cube" = "Куб";

/* build-appear */
"Disappear *BuildAppear*" = "Исчезновение";

/* build-dissolve */
"Dissolve *build*" = "Наплыв";

/* transition-dissolve */
"Dissolve *transition*" = "Наплыв";

/* transition-scale-down */
"Down" = "Вниз";

/* build-zoom-down */
"Down *ZoomBuild*" = "Вниз";

/* transition-bounce */
"Drop *Bounce*" = "Сброс";

/* build-drop */
"Drop *DropBuild*" = "Обвал";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Экспериментальные эффекты";

/* transition-fade-through-black */
"Fade Through Black" = "Потемнение - наплыв черным";

/* build-flip */
"Flip *RevolveFlip*" = "Зеркально";

/* transition-flip */
"Flip *transition*" = "Зеркально";

/* transition-flip-sides */
"Flip From Sides *transition*" = "С боков";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Снизу слева";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Cнизу справа";

/* transition-bounce-centered */
"From Center" = "Из центра";

/* transition-bounce-from-left */
"From Left" = "Слева";

/* transition-bounce-from-right */
"From Right" = "Справа";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Сверху слева";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Сверху справа";

/* transition-scale-in */
"In" = "Вход";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Слева направо";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Слева направо";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Слева направо";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Слева направо";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Слева направо";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Слева направо";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Слева направо";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Слева направо";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Слева направо";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Слева направо";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Большая мозаика";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Малая мозаика";

/* transition-motion-dissolve */
"Motion Dissolve" = "Наплыв в движении";

/* build-move-in */
"Move In *MoveInBuild*" = "Сместить вовнутрь";

/* transition-move-in */
"Move In *SlideIn*" = "Сместить вовнутрь";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Смещение вовнутрь и наплыв";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Смещение вовнутрь и наплыв";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Сместить наружу";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Cмещение наружу и наплыв";

/* build-none */
"None *BuildNull*" = "Нет";

/* transition-none */
"None *NullTransition*" = "Нет";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Эффекты объекта";

/* transition-scale-out */
"Out" = "Выход";

/* build-pivot */
"Pivot *PivotBuild*" = "Вращение";

/* transition-pivot */
"Pivot *PivotTransition*" = "Вращение";

/* transition-pivotcw */
"Pivot - Fancy" = "Вращение - фигурное";

/* transition-pivotcw */
"Pivot Clockwise" = "Вращение по часовой";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Вращение по часовой";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Вращение против часовой";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Вращение против часовой";

/* transition-push */
"Push" = "Выталкивание";

/* transition-reveal */
"Reveal" = "Сдвиг";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Сдвиг и наплыв";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Справа налево";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Справа налево";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Справа налево";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Справа налево";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Справа налево";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Справа налево";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Справа налево";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Справа налево";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Справа налево";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Справа налево";

/* transition-scale */
"Scale *ScaleUp*" = "Изменить масштаб";

/* build-scale */
"Scale *ZoomBuild*" = "Изменить масштаб";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Начать фильм";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Остановить фильм";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Эффекты текста";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "По центру сверху";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "По центру сверху";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "По центру сверху";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "Сверху слева";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "Сверху слева";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "Сверху слева";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "Сверху слева";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Сверху вниз слева направо";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Сверху вниз слева направо";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Сверху справа";

/* transition-v */
"Top Right *CW*" = "Сверху справа";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Сверху справа";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Справа вверху";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Сверху вниз справа налево";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Сверху вниз справа налево";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "Сверху вниз";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "Сверху вниз";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "Сверху вниз";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "Сверху вниз";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "Сверху вниз";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "Сверху вниз";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "Сверху вниз";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "Сверху вниз";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "Сверху вниз";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "Сверху вниз";

/* transition-3D-cube-opposite */
"Tumbler" = "Тумблер";

/* transition-twirl */
"Twirl *Twirl*" = "Кружение";

/* build-twirl */
"Twirl *TwirlBuild*" = "Кружение";

/* transition-scale-up */
"Up" = "Вверх";

/* build-zoom-up */
"Up *ZoomBuild*" = "Вверх";

/* transition-wipe */
"Wipe" = "Стирание";

/* build-wipe */
"Wipe *WipeBuild*" = "Стирание";

